:root{
 --text-color: #ffffff;
 
}

html {
  cursor: url("icons/harrow.png"), default;
}

body {
 background-image: url("icons/desktop.png"); 
 background-repeat: no-repeat;
 background-size: 100%;
 background-position: center;
 background-attachment: fixed;
  background-color: black;
  font-family: "Tahoma", monospace;
  cursor: url("icons/harrow.png"), default;
}
/* all the desktop style is based on windows xp. needs windows xp cursor. room needs human hand cursor*/


.desktop {
display: grid;
grid-template-columns: repeat(4, 1fr);
grid-template-rows: repeat(4, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
}

.div1 { grid-area: 1 / 1 / 5 / 2; }
.div2 { grid-area: 1 / 2 / 5 / 3; }
.div3 { grid-area: 1 / 3 / 5 / 4; }
.div4 { grid-area: 1 / 4 / 5 / 5; }


.icon {
  width:64px;
  height:64px;
  margin:0.5% 0.5% 0 0.5%;
}

.iconid {
 margin:0.5% 0.5% 0.5% 1.5%; 
 color: white;
 text-align: center;
 
}


header {
  position: fixed;
  bottom: 0;
  background-color: grey;
  border-radius: 15px;
  padding: 20px;
  
}

.dropbtn {
  background-color: grey;
  color: white;
  padding: 10px;
  font-size: 13px;
  border: none;
  
}

.dropup {
  position: relative;
  display: inline-block;
}

.dropcontent {
  display: none;
  position: absolute;
  bottom: 50px;
  background-color: lime;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropcontent a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  
}

.dropcontent a:hover {
  background-color: blue;
  
}










